## ruby-fixwhich 1.0.2

=== debian/changelog ===
ruby-fixwhich (1.0.2-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/gbp.conf: remove trailing empty lines
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add relax-pathname2.patch to relax that dependency.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 09:52:39 -0600

ruby-fixwhich (1.0.2-2) unstable; urgency=medium

  * Update my email address
  * Move debian/watch to gemwatch.debian.net
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0; no changes needed
  * Secure URI in copyright format

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 14 Feb 2019 02:10:41 -0800

ruby-fixwhich (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #800742)

 -- Michael R. Crusoe <crusoe@ucdavis.edu>  Fri, 02 Oct 2015 22:57:30 -0700
