=== debian/control ===
Source: ruby-fixwhich
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-pathname2
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fixwhich
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fixwhich.git
Homepage: https://github.com/Blahah/which

Package: ruby-fixwhich
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-pathname2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby module that emulates the 'which' program
 Searches the path, or a provided path with given separators (path_sep,
 commonly “:”) and a separator for directories (dir_sep, commonly “/”), will
 return all of the places that filename occurs. `filename' is included as a
 part of the output.
 .
 Note that the filename must both exist in the path and be executable for it to
 appear in the return value.
