=== debian/watch ===
version=4
https://gemwatch.debian.net/fixwhich .*/fixwhich-(.*).tar.gz
